Subject: Re: [Netmod-ver-dt] ver-dt slides from previous IETF

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Fri, 13 Mar 2020 20:21:01 +0000

That’s the last version I have. I don’t know if Rob or Joe made changes subsequently.

From: Netmod-ver-dt <[email-masked]> on behalf of "Sterne, Jason (Nokia - CA/Ottawa)" <[email-masked]>
Date: Friday, March 13, 2020 at 3:59 PM
To: "Rob Wilton (rwilton)" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [Netmod-ver-dt] ver-dt slides from previous IETF

Hi guys,

The main slides refer to a separate presentation for Yang version selection but those slides don't seem to be in the set Rob mailed out. Does anyone have those? Joe - it looks like you may have been the presentor for them at IETF 106 ?

Jason

From: Rob Wilton (rwilton) <[email-masked]>
Sent: Wednesday, March 11, 2020 12:06 PM
To: Sterne, Jason (Nokia - CA/Ottawa) <[email-masked]>; [email-masked]
Subject: RE: ver-dt slides from previous IETF

Hi Jason,

The slides that I had for 106 are attached.

I’m not sure whether they are necessarily the masters or the latest …

Thanks,
Rob

From: Netmod-ver-dt <[email-masked]<mailto:[email-masked]>> On Behalf Of Sterne, Jason (Nokia - CA/Ottawa)
Sent: 10 March 2020 22:55
To: [email-masked]<mailto:[email-masked]>
Subject: [Netmod-ver-dt] ver-dt slides from previous IETF

Hi guys,

Who has the master slides from the previous IETF in ppt format?  I'm particularly interested in the slides above the Semver draft and the Schema Selection draft.

There probably isn't much to say about the Semver draft but there is some work to update slides on the Schema Selection draft (especially to analyze & summarize "changes since last IETF", and to select the key issues to raise in the presentation).

Joe - maybe we can split the work to produce slides for Schema Selection?  I'll take one of the 2 items I mention above and you can tackle the other?

Rgds,
Jason